.clearfix {
	display: block;
}
.clear {
	clear:both;
	overflow:hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
p {
	margin-top: 0px;
	margin-bottom: 15px;
}

/* レイアウト */

#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #topback-toprint p {
	margin: 0px;
	padding: 0px;
}
#wrapper #topback-toprint .topback {
	float: left;
	height: auto;
	width: 350px;
	text-align: left;
}
#wrapper #topback-toprint .toprint {
	text-align: right;
	float: right;
	height: auto;
	width: 350px;
}
#wrapper #contents {
	clear: both;
}
#wrapper #contents .navi {
	float: left;
	width: 160px;
}
#wrapper #contents .zu {
	float: right;
	width: 620px;
}
#wrapper #zu-under {
	clear: both;
	padding-left: 180px;
}
#wrapper #zu-under .ad300-250-1 {
	float: left;
	width: 300px;
}
#wrapper #zu-under .ad300-250-2 {
	float: right;
	width: 300px;
}

@media print{
	#wrapper #contents .zu {
		float: none;
	}
}